# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  rating: MyString
  gross: 9.99

two:
  title: MyString
  rating: MyString
  gross: 9.99
